/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
span#e15            { /* images/toa3007002.gif */
	border          :   0.00pt solid #436c8b;
	background      : transparent url(images/toa3007002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  60.00pt;
	}
div#e14             { /* Thank you for visiting o... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             :  67.50pt;
	width           : 332.25pt;
	height          :  24.75pt;
	}
address#e13         { /* TheatreOrganArrangements... */
	font            : bold 12pt Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 112.50pt;
	width           : 212.25pt;
	height          :  73.50pt;
	}
span#e12            { /* | */
	position        : absolute;
	left            : 351.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e11            { /* Books */
	position        : absolute;
	left            : 364.50pt;
	top             :  34.50pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
span#e10            { /* | */
	position        : absolute;
	left            : 411.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e9             { /* News */
	position        : absolute;
	left            : 423.75pt;
	top             :  34.50pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
span#e8             { /* | */
	position        : absolute;
	left            : 471.00pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e7             { /* Links */
	position        : absolute;
	left            : 483.00pt;
	top             :  34.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
span#e6             { /* | */
	position        : absolute;
	left            : 519.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e5             { /* Contact */
	position        : absolute;
	left            : 533.25pt;
	top             :  34.50pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
span#e4             { /* Home */
	position        : absolute;
	left            : 318.00pt;
	top             :  34.50pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
h1#e3               { /* TheatreOrganArrangements... */
	color           : #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 372.00pt;
	height          :  29.25pt;
	}
span#e2             { /* images/toa3007001.jpg */
	background      : transparent url(images/toa3007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  93.75pt;
	width           : 219.00pt;
	height          : 224.25pt;
	}
address#e1          { /* Click here to contact us... */
	font            : bold 12pt Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 195.00pt;
	width           : 212.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/yellow_bg.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5994c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
